/* ::::: file:///C:/Users/tarah/AppData/Roaming/Mozilla/Firefox/Profiles/05pgt9zp.default/ScrapBook/data/20100819142043/index.css ::::: */

.rightnav, a.rightnav:link, a.rightnav:visited, a.rightnav:hover { color: black; font-size: 9pt; line-height: 16pt; text-decoration: none; }
ul { margin: 0px; padding: 10px; list-style: disc outside url('bullet.gif'); display: inline-block; }
li { margin: 5px; padding-bottom: 9px; list-style: disc outside url('bullet.gif'); }
.submenu3_region { position: relative; float: left; top: -5px; margin-top: 0px; margin-left: 0px; visibility: hidden; width: 154px; padding-left: 12px; background: none repeat scroll 0% 0% rgb(180, 223, 239); color: rgb(117, 135, 135); font-size: 11.5px; z-index: 10; }
/*body { margin: 0px 0px 10px; color: rgb(119, 136, 136); font-family: "Arial",Sans-Serif; font-size: 12px; line-height: 16px; background-color: rgb(220, 220, 220); }*/
.introcopy { color: rgb(0, 0, 0); font-family: "Arial",Sans-Serif; font-size: 14px; line-height: 18px; }
.date { color: rgb(119, 136, 136); font-family: "Arial",Sans-Serif; font-size: 12px; margin-bottom: 5px; }
/*a:link { text-decoration: none; }*/
a:visited { text-decoration: none; }
a:active { text-decoration: none; }
a:hover { text-decoration: none; }
/*#box-link { float: left; top: 80px; width: 200px; height: 75px; background-color: transparent; }*/
/*.wrapper { width: 980px; margin: 0px auto; }*/
/*.header { width: 980px; float: left; height: 127px; background-image: url('header.jpg'); background-repeat: repeat-x; }*/
.topheaders { width: 953px; /*height: 103px;*/ float: left; padding-left: 27px; }
.login { width: 923px; height: 45px; float: left; padding: 25px 0px 0pt; }
.loginareas { height: 19px; float: left; padding-top: 4px; margin-right: 10px; }
.loginareasform { height: 27px; float: left; margin-right: 10px; }
.breadcrumb { width: 909px; height: 22px; float: left; padding-top: 8px; padding-right: 15px; }
.breadcrumb a:link { text-decoration: none; color: rgb(1, 36, 100); }
.breadcrumb a:visited { text-decoration: none; color: rgb(1, 36, 100); }
.breadcrumb a:active { text-decoration: none; color: rgb(1, 36, 100); }
.breadcrumb a:hover { text-decoration: underline; color: rgb(1, 36, 100); }
.loginbuttons { width: 130px; float: right; height: 27px; margin-right: 0px; }
.leftcol { width: 167px; float: left; margin-left: 27px; margin-right: 14px; }
.leftsection { width: 167px; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(119, 127, 129); padding-top: 11px; padding-bottom: 0px; margin-top: 7px; border-top: 1px dashed rgb(178, 178, 178); font-size: 11px; line-height: 12px; }
.leftsection a:link { text-decoration: none; color: rgb(54, 99, 132); }
.leftsection a:visited { text-decoration: none; color: rgb(54, 99, 132); }
.leftsection a:active { text-decoration: none; color: rgb(54, 99, 132); }
.leftsection a:hover { text-decoration: underline; color: rgb(54, 99, 132); }
.leftsection ul { list-style-type: none; padding: 0pt; margin: 0pt; }
.leftsection li { background-image: url('arrow_blue.jpg'); background-repeat: no-repeat; list-style-type: none; font-size: 12px; padding-left: 13px; margin-left: 0pt; padding-bottom: 3px; }
.pressrelease { width: 167px; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(119, 127, 129); padding-top: 3px; font-size: 11px; line-height: 13px; height: 128px; }
.pressrelease a:link { text-decoration: none; color: rgb(54, 99, 132); }
.pressrelease a:visited { text-decoration: none; color: rgb(54, 99, 132); }
.pressrelease a:active { text-decoration: none; color: rgb(54, 99, 132); }
.pressrelease a:hover { text-decoration: underline; color: rgb(54, 99, 132); }
.recentlyviews { width: 167px; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); font-size: 13px; color: rgb(0, 0, 0); line-height: 13px; border-top: 1px dashed rgb(178, 178, 178); padding-top: 10px; padding-bottom: 0px; margin-top: 7px; }
.viewby { width: 160px; float: left; padding: 3px; background-color: rgb(180, 224, 237); color: rgb(0, 33, 104); font-size: 12px; margin-bottom: 5px; }
.viewby a:link { text-decoration: none; color: rgb(119, 127, 129); }
.viewby a:visited { text-decoration: none; color: rgb(119, 127, 129); }
.viewby a:active { text-decoration: none; color: rgb(119, 127, 129); }
.viewby a:hover { text-decoration: underline; color: rgb(119, 127, 129); }
.archive { float: left; width: 160px; font-size: 12px; margin-top: 3px; }
.rightcol { width: 203px; float: left; margin-left: 14px; }
.rightsection { width: 203px; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(119, 127, 129); padding-top: 11px; margin-top: 7px; border-top: 1px dashed rgb(178, 178, 178); font-size: 12px; line-height: 13px; }
.rightsection a:link { text-decoration: none; color: rgb(255, 151, 0); }
.rightsection a:visited { text-decoration: none; color: rgb(255, 151, 0); }
.rightsection a:active { text-decoration: none; color: rgb(255, 151, 0); }
.rightsection a:hover { text-decoration: underline; color: rgb(255, 151, 0); }
.rightsection ul { list-style-type: none; padding: 0pt; margin: 0pt; }
.rightsection li { background-image: url('arrow_yellow.jpg'); background-repeat: no-repeat; list-style-type: none; font-size: 12px; color: rgb(255, 151, 0); padding-left: 13px; margin-left: 0pt; padding-bottom: 3px; }
.search { width: 191px; float: left; background: none repeat scroll 0% 0% rgb(136, 182, 169); color: rgb(255, 255, 255); height: 118px; padding: 6px; font-family: 'Arial',Helvetica,sans-serif; }
.search a:link { text-decoration: none; color: rgb(255, 255, 255); }
.search a:visited { text-decoration: none; color: rgb(255, 255, 255); }
.search a:active { text-decoration: none; color: rgb(255, 255, 255); }
.search a:hover { text-decoration: underline; color: rgb(255, 255, 255); }
.searchaccenture a:link { text-decoration: none; color: rgb(0, 0, 0); }
.searchaccenture a:visited { text-decoration: none; color: rgb(0, 0, 0); }
.searchaccenture a:active { text-decoration: none; color: rgb(0, 0, 0); }
.searchaccenture a:hover { text-decoration: underline; color: rgb(0, 0, 0); }
.searchbutton { width: 50px; border: 1px ridge rgb(153, 153, 153); background: none repeat scroll 0% 0% rgb(255, 255, 255); height: 24px; color: rgb(51, 51, 51); margin-top: 0px; font-family: 'Arial',Helvetica,sans-serif; }
.social { width: 203px; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(119, 127, 129); padding-top: 11px; margin-top: 6px; border-top: 1px dashed rgb(178, 178, 178); font-size: 12px; line-height: 13px; }
.social a:link { text-decoration: none; color: rgb(119, 127, 129); }
.social a:visited { text-decoration: none; color: rgb(119, 127, 129); }
.social a:active { text-decoration: none; color: rgb(119, 127, 129); }
.social a:hover { text-decoration: underline; color: rgb(119, 127, 129); }
.social ul { list-style-type: none; padding: 0px; margin: 0pt; }
.social li { list-style-type: none; font-size: 12px; color: rgb(119, 127, 129); padding-left: 0pt; margin-left: 0pt; padding-bottom: 3px; }
.mynewsdesk { width: 203px; float: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(255, 255, 255); padding-top: 7px; border-top: 1px dashed rgb(178, 178, 178); margin-top: 7px; margin-bottom: 1px; }
.mynewsdesktitle { width: 197px; float: left; background: none repeat scroll 0% 0% rgb(255, 168, 0); color: rgb(255, 255, 255); height: 27px; padding-left: 6px; padding-top: 6px; }
.mynewsdeskcontents { width: 197px; float: left; background: none repeat scroll 0% 0% rgb(255, 220, 152); color: rgb(255, 255, 255); padding-left: 6px; padding-top: 4px; padding-bottom: 10px; }
.iconsyellowEmail a:link { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_email.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowEmail a:visited { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_email.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowEmail a:active { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_email.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowEmail a:hover { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_email_over.jpg'); background-repeat: no-repeat; text-decoration: underline; color: rgb(219, 67, 17); }
.iconsyellowEdit a:link { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_edit.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowEdit a:visited { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_edit.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowEdit a:active { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_edit.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowEdit a:hover { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_edit_over.jpg'); background-repeat: no-repeat; text-decoration: underline; color: rgb(219, 67, 17); }
.iconsyellowbBreifcase a:link { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_breifcase.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowbBreifcase a:visited { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_breifcase.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowbBreifcase a:active { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_breifcase.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowbBreifcase a:hover { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_breifcase_over.jpg'); background-repeat: no-repeat; text-decoration: underline; color: rgb(219, 67, 17); }
.iconsyellowMedia a:link { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowMedia a:visited { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowMedia a:active { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); }
.iconsyellowMedia a:hover { width: 100px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media_over.jpg'); background-repeat: no-repeat; text-decoration: underline; color: rgb(219, 67, 17); }
.iconsyellowMediaCred a:link { width: 103px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media_cred.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); margin-bottom: 5px; }
.iconsyellowMediaCred a:visited { width: 103px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media_cred.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); margin-bottom: 5px; }
.iconsyellowMediaCred a:active { width: 103px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media_cred.jpg'); background-repeat: no-repeat; text-decoration: none; color: rgb(219, 67, 17); margin-bottom: 5px; }
.iconsyellowMediaCred a:hover { width: 103px; float: left; padding-left: 40px; padding-top: 5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url('yellow_icon_media_cred_over.jpg'); background-repeat: no-repeat; text-decoration: underline; color: rgb(219, 67, 17); margin-bottom: 5px; }
.content { width: 526px; float: left; }
.content a:link { text-decoration: none; color: rgb(255, 51, 102); }
.content a:visited { text-decoration: none; color: rgb(255, 51, 102); }
.content a:active { text-decoration: none; color: rgb(255, 51, 102); }
.content a:hover { text-decoration: underline; color: rgb(255, 51, 102); }
.leadstory { width: 520px; float: left; color: rgb(119, 127, 129); padding-top: 2px; }
.leadstoryimg { width: 250px; float: left; height: 225px; }
.leadstorytext { width: 255px; float: left; height: 225px; margin-left: 10px; }
.article { width: 520px; float: left; color: rgb(119, 127, 129); padding-top: 6px; margin-top: 6px; margin-bottom: 5px; border-top: 1px dashed rgb(178, 178, 178); }
.articlesleft { width: 171px; float: left; color: rgb(119, 127, 129); margin-top: 0px; }
.articlesright { width: 339px; float: left; color: rgb(119, 127, 129); margin-top: 0px; margin-left: 10px; }
.articleicons { float: left; width: 500px; margin-top: 0px; color: rgb(255, 51, 102); text-align: left; font-size: 11px; }
.iconsPen a:link, .iconsPen a:visited { width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url('icon_pen.jpg'); background-repeat: no-repeat; }
.iconsPen a:hover { width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url('icon_pen_over.jpg'); background-repeat: no-repeat; }
.iconsFolder a:link, .iconsFolder a:visited { width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url('icon_folder.jpg'); background-repeat: no-repeat; }
.iconsFolder a:hover { width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url('icon_folder_over.jpg'); background-repeat: no-repeat; }
.iconspdf a:link, .iconspdf a:visited { width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url('saveaspdf_off.gif'); background-repeat: no-repeat; }
.iconspdf a:hover { width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url('saveaspdf_on.gif'); background-repeat: no-repeat; }
/*
.footer { width: 943px; float: left; padding-top: 10px; padding-bottom: 10px; color: rgb(102, 102, 102); font-size: 10px; margin-left: 27px; margin-top: 20px; }
.footer a:link { text-decoration: none; color: rgb(80, 189, 230); }
.footer a:visited { text-decoration: none; color: rgb(80, 189, 230); }
.footer a:active { text-decoration: none; color: rgb(80, 189, 230); }
.footer a:hover { text-decoration: underline; color: rgb(80, 189, 230); }
*/
ul { margin: 0px; padding: 10px; list-style: disc outside url('bullet.gif'); display: inline-block; }
li { margin: 5px; padding-bottom: 9px; list-style: disc outside url('bullet.gif'); }
.special { color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); border: 1px ridge rgb(140, 140, 140); padding: 3px; width: 110px; height: 16px; font-family: 'Arial',Helvetica,sans-serif; }
.special_srch { color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); border: 1px ridge rgb(140, 140, 140); padding: 3px; width: 105px; height: 16px; font-family: 'Arial',Helvetica,sans-serif; }
.SUBMIT { width: 40px; border: 1px ridge rgb(153, 153, 153); background: none repeat scroll 0% 0% rgb(121, 121, 121); height: 23px; color: rgb(255, 255, 255); font-family: 'Arial',Helvetica,sans-serif; }
.Icons { background-color: rgb(255, 255, 255); border: medium none; padding: 0px; height: 14px; width: 130px; color: rgb(255, 51, 102); text-align: left; font-size: 11px; font-family: "Arial",Helvetica,sans-serif; }
.ContentSubmit { border: 1px ridge rgb(153, 153, 153); background: none repeat scroll 0% 0% rgb(121, 121, 121); height: 23px; color: rgb(255, 255, 255); font-family: 'Arial',Helvetica,sans-serif; width: 60px; }
img.floatRight { float: right; margin-bottom: 2px; }
.header { width: 980px; float: left; height: 87px; background-image: url('banner.jpg'); background-repeat: repeat-x; }
/*.top-bar { color: rgb(171, 16, 51); font-weight: bold; font-size: 0.9em; padding-left: 25px; padding-top: 3px; padding-bottom: 5px; height: 20px; }*/
.top-bar a { color: rgb(171, 16, 51); font-weight: bold; font-size: 0.9em; padding-left: 5px; padding-right: 5px; }
.top-bar a:hover { text-decoration: underline; }
.top-navigation-container { display: inline; float: right; font-family: Arial,Helvetica,sans-serif; font-size: 9pt; height: 63px; margin: -75px 0pt 0pt 225px; position: absolute; width: 680px; z-index: 500; }
.top-nav .nav1, .top-nav .nav2, .top-nav .nav3, .top-nav .nav4, .top-nav .nav5, .top-nav .nav1-hover, .top-nav .nav2-hover, .top-nav .nav3-hover, .top-nav .nav4-hover, .top-nav .nav5-hover { background: url('megamenu-newsroom.jpg') no-repeat scroll 0% 0% transparent; height: 63px; }
.top-navigation-container ul, .top-navigation-container li { background: none repeat scroll 0% 0% transparent; float: left; list-style: none outside none; margin: 0pt; padding: 0pt; top: 0pt; }
.top-nav ul, .top-nav li { background: none repeat scroll 0% 0% transparent; color: rgb(255, 255, 255); float: left; list-style: none outside none; margin: 0pt; padding: 0pt; top: 0pt; }
.top-nav { float: left ! important; height: 63px; width: 600px; overflow-x: hidden; }
.top-nav .nav1, .top-nav .nav1-hover, .top-nav .nav1-hover .nav_item, .top-nav .nav1 .nav_item { float: left ! important; width: 153px; }
.top-nav .nav1 { background-position: 0pt 0pt; }
.top-nav .nav2, .top-nav .nav2-hover, .top-nav .nav2-hover .nav_item, .top-nav .nav2 .nav_item { float: left ! important; width: 63px; }
.top-nav .nav2 { background-position: -157px 0pt; }
.top-nav .nav3, .top-nav .nav3-hover, .top-nav .nav3-hover .nav_item, .top-nav .nav3 .nav_item { float: left ! important; width: 144px; }
.top-nav .nav3 { background-position: -220px 0pt; }
.top-nav .nav4, .top-nav .nav4-hover, .top-nav .nav4-hover .nav_item, .top-nav .nav4 .nav_item { float: left ! important; width: 92px; }
.top-nav .nav4 { background-position: -365px 0pt; }
.top-nav .nav5, .top-nav .nav5-hover, .top-nav .nav5-hover .nav_item, .top-nav .nav5 .nav_item { float: left ! important; width: 100px; }
.top-nav .nav5 { background-position: -448px 0pt; }
.top-nav .menu { background-color: rgb(171, 17, 51); color: rgb(255, 255, 255); display: none; float: left; height: auto; overflow: hidden; padding: 10px 0pt; position: absolute; width: 978px; z-index: 1000; left: -132px; top: 13px; }
.top-nav .nav_item { float: left; height: 67px; position: absolute; }
.top-nav .nav_item span { display: none; }
.top-nav .menu a { color: rgb(255, 255, 255); text-decoration: none; }
.top-nav .menu a:link { color: rgb(255, 255, 255); }
.top-nav .menu a:visited { color: rgb(255, 255, 255); }
.top-nav .menu a:hover { color: red; text-decoration: underline; }
.top-nav .menu a:active { color: rgb(255, 255, 255); }
.top-nav .sub_nav { display: inline; float: left; height: auto; margin-left: 13px; overflow: hidden; width: 250px; padding-bottom: 5px; }
.navitems li { 
	color: rgb(171, 16, 51); 
	font-weight: normal; 
	font-size: 12px; 
	list-style-image: url('icon_arrow_red.jpg'); 
}
.top-nav .left-panel { float: left; height: auto; overflow: hidden; width: 325px; }
.top-nav .middle-panel { float: left; height: auto; overflow: hidden; width: 325px; }
.top-nav .right-panel { height: auto; overflow: hidden; width: 325px; }
.search-country { position: absolute; top: 9px; left: 220px; width: 150px; vertical-align: middle; font-size: 11px; font-family: arial,Geneva,Helvetica,sans-serif; color: black; }
.search-flag { padding-left: 5px; position: absolute; top: 1px; }
.search-box { height: 12px; font-size: 11px; font-family: arial,Geneva,Helvetica,sans-serif; }
/*.search-box-container { position: relative; top: -30px; left: 604px; width: 350px; padding-top: 6px; margin-bottom: -20px; }*/
.linebreakpadding { margin-bottom: 5px; }
.navwrapper { width: 925px; padding-left: 25px; padding-top: 20px; }
#subnav1 { padding-top: 15px; padding-left: 15px; margin-left: 28px; }
#subnav2 { padding-top: 15px; padding-left: 15px; margin-left: 28px; }
#subnav3 { padding-top: 15px; padding-left: 15px; margin-left: 28px; }
ul.navitems li a, ul.navitems li a:visited { color: rgb(171, 17, 51); }
ul.navitems li a:hover { color: rgb(103, 0, 1) ! important; text-decoration: none ! important; }
@media not all {
	.top-bar { height: 22px ! important; }
	.top-nav { float: left ! important; height: 63px; width: 727px; margin-top: -1px; }
	.search-box-container { position: relative; top: -32px; }
}
.top-bar a { color: rgb(171, 17, 51) ! important; text-decoration: none; }
.top-bar a:link { color: rgb(171, 17, 51) ! important; text-decoration: none; }
.top-bar a:visited { color: rgb(171, 17, 51) ! important; text-decoration: none; }
.top-bar a:hover { color: rgb(102, 0, 0) ! important; text-decoration: underline ! important; }
.top-bar a:active { color: rgb(171, 17, 51) ! important; text-decoration: none; }
.top-nav .menu a { color: rgb(255, 255, 255) ! important; text-decoration: none; }
.top-nav .menu a:link { color: rgb(255, 255, 255) ! important; }
.top-nav .menu a:visited { color: rgb(255, 255, 255) ! important; }
.top-nav .menu a:hover { color: rgb(255, 255, 255) ! important; text-decoration: underline ! important; }
.top-nav .menu a:active { color: rgb(255, 255, 255); }
.anylinkcss { position: absolute; left: 0pt; top: 0pt; line-height: 14px; margin-top: 0px; visibility: hidden; z-index: 100; width: 220px; padding: 12px; background: none repeat scroll 0% 0% rgb(103, 0, 1); color: rgb(230, 0, 29); font-size: 12px; }
.anylinkcss a:active { color: rgb(255, 255, 255); text-decoration: none; }
.anylinkcss a:visited { color: rgb(255, 255, 255); text-decoration: none; }
.anylinkcss a:link { color: rgb(255, 255, 255); text-decoration: none; }
.anylinkcss a:hover { color: rgb(230, 0, 29); }
/*
.dropdown { 
	position: absolute; 
	left: 0pt; 
	top: 0pt; 
	margin-top: 0px; 
	margin-left: -3px; 
	visibility: hidden; 
	z-index: 100; 
	width: 154px; 
	padding-left: 12px; 
	background: none repeat scroll 0% 0% rgb(180, 223, 239); 
	color: rgb(117, 135, 135); 
	font-size: 12px; 
}
.dropdown ul { 
	width: 100%; 
	padding-top: 3px; 
	margin: 0pt 0pt 0pt -8px; 
	list-style: none outside none; 
	font-size: 12px; 
}
.dropdown li { 
	display: block; 
	padding-bottom: 0px; 
	margin-left: -10px; 
	text-decoration: none; 
	list-style: none outside none;
	text-indent: 1px; 
	font-size: 12px; 
}
.dropdown a:visited { 
	color: rgb(117, 135, 135); 
	text-decoration: none; 
	font-size: 12px; 
}
.dropdown a:link { 
	color: rgb(117, 135, 135); 
	text-decoration: none; 
	font-size: 12px; 
}
.dropdown a:hover { 
	color: rgb(0, 35, 103); 
	font-size: 12px; 
}
*/
.anylinkshadow { position: absolute; left: 0pt; top: 0pt; z-index: 99; visibility: hidden; background-color: rgb(255, 255, 255); }
